/*
Theme Name: Understrap Business
Theme URI: https://understrap.com
Description: Child theme of understrap theme for the UnderStrap theme
Author: Denis Chweya
Author URI: https://www.thepixeltribe.com
Template: understrap
Version: 0.9.5
*/
.tel_class{
	font-size: 16px !important;
    width: 100% !important;
    margin-top: 10px;
    /* float: left !important; */
    text-align: left !important;
    margin-left: 18%;
}
div#hero {
    background-position: center center!important;
}
#hero {
    overflow: hidden;
    position: relative;
    background-repeat: no-repeat;
    background-position: center bottom;
    /* background-attachment: scroll; */
    /* background-size: cover; */
}
#simpleimage-3 p{
	font-weight: regular !important;
	font-size: 12px !important;
}
.icon-wrap a{
	text-decoration: none !important;
}
.business_head{
	font-size: 2rem;
	font-weight: bold;
}
.services-content h5{
	color: #d4202d;
}
.custom-btn-style:hover{
  background-color: #000 !important;
}
.header-menu-wrap ul#main-menu a.dropdown-item {
    font-size: 15px;

}
.header-menu-wrap ul#main-menu a.dropdown-item:hover
{
  background-color: #e0e0e0;
  color: #212529;
}
.header-menu-wrap ul#main-menu > li > a{
  text-transform: uppercase;
  font-size: 15px !important;
}
.wrapper p, .wrapper li{
	color: #6e6e6e;
    font-size: 17px;
    /*line-height: 27px;*/
}
body.blog {
    background-color: #f7f8fa;
}
.red-border-top {
  padding: 25px 0px;
    margin: 22px;
}
.page-template-template-home .wrapper {
  padding: 0;
}
article .entry-content h1, article .entry-content h2, article .entry-content h3, article .entry-content h4, article .entry-content h5, article .entry-content h6{
color: #212529;
margin-bottom: 1rem;
}
/* 1. HEADER */
/* #wrapper-navbar {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  z-index: 999;
  border-bottom: 1px solid rgba(255,255,255,0.3);
  padding-top: 20px;
  padding-bottom: 20px;
} */
html{scroll-behavior:smooth}

/*.page-template-template-home #wrapper-navbar {
  position: absolute;
  width: 100%;
  z-index: 9;
}*/
.d_image{
  /*height: 180px;*/
}
.d_image img{
  width: 100%;
  /*height: 100%;*/

}
.d_content{
  margin:20px 0px;
  color: #6e6e6e;
    font-size: 17px;
}
.page-template-template-home #wrapper-navbar .navbar-light .navbar-brand a {
  color: #808080;
}
.page-template-template-home #wrapper-navbar .navbar-light .navbar-nav .nav-link,
.page-template-template-home #wrapper-navbar .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
  color: #808080;
  text-transform: uppercase;
  padding-right: .5rem;
  padding-left: .5rem;
  font-size: 14px;
}
nav.navbar {
    background-color: #fff;
    padding: 1em 0;
}
.page-template-template-home nav.navbar {
    background-color:#fff;
    padding: 1em 0;
}
.page-template-template-home .navbar h1 {
    font-size: 25px;
    text-transform: capitalize;

}
.news-col-wrap h2 a:hover {
    color: #d4202d;
}
.news-col-wrap a.read-more {
    text-decoration: none;
    padding: 4px 10px;
    background-color: #d4202d;

    border-color: #d4202d;
    color: #ffffff;
    border-radius: 0;
}
.contact-label {
    color: #000;
}
.menu-btn-style {
    background: #d4202d;
    border-radius: 0px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 0.5rem;
}
.menu-btn-style a {
    color: #fff !important;
    font-weight: 800;
}
.rm-module .read-more {
    /* font-family: Lato; */
    font-size: 1rem;
    margin-top: 12px;
    /* display: block; */
    background-color: #d4202d;
    border-color: #d4202d;
    color: #ffffff;
    border-radius: 0;
    padding: .7rem 1.5em;
    /* width: 25%; */
    display: inline-block;
	text-transform: uppercase;
}
a.read-more-link {
    /* font-family: Lato; */
    font-size: 1rem;
    margin-top: 12px;
    display: inline-block;
    background-color: #d4202d;
    border-color: #d4202d;
    color: #ffffff;
    border-radius: 0;
    padding: .7rem 1.5em;
	text-transform: uppercase;
}
a.read-more-link:hover {
/*background-color: #b21a43;*/
background-color: #000;
    color: #ffffff;
    border-color: #b21a43;	
}
a.read-more-link:hover {
		text-decoration:none !important;
}
.rm-module .read-more:hover{
/*background-color: #b21a43;*/
background-color: #000;
    color: #ffffff;
    border-color: #b21a43;
}
a.read-more {
	text-decoration:none !important;
}
.collapse:not(.show) {
    display: none;
}
.red-border {
    border: 2px solid #d3313a;
}
.team.type-team .entry-content img {
    float: left;
    padding: 0 20px 0 0;
    max-height: 350px;
    width: auto;
}
.rm-module .artist-content.collapse:not(.show) {
    display: block;
    height: 4.5rem;
    overflow: hidden;
}
.rm-module a:not(.collapsed):after {
    content: 'READ LESS';
}
.rm-module a.collapsed:after {
    content: 'READ MORE';
}
.email-wrap a, .phone-wrap a {
    color: #d4202d;
    text-decoration: none;
}
.home div#gfield_description_1_4 {
    display: none;
}
.form-wrap-outter .gform_wrapper .gform_footer,
.form-wrap-outter .gform_wrapper li.hidden_label input {
    margin-top: 0;
}
.form-wrap-outter input#gform_submit_button_1 {
    background-color: #d4202d;
    border-color: #d4202d;
    color: #ffffff;
    border-radius: 0;
    border: 0;
    padding: .5rem 1.3em;
}
.news-col-wrap h2, .news-col-wrap h2 a {
    font-size: 1.3rem;
    color: #000;
    text-decoration: none;
}
.pt-40 {
    padding-top: 40px !important;
}
.menu-item-27 a{color:#fff !important;}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #db2532 ;
}
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
 }

 @media (min-width: 768px) {
.navbar-expand-md .navbar-nav .nav-link {
    padding-right: .9rem;
    padding-left: .9rem;
}
.navbar-expand-md .navbar-nav  .dropdown-menu {
    border:none;
}
}
/* HERO */
#hero {
	overflow: hidden;
    position: relative;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-attachment: scroll;
    background-size: cover;
}
.center-top {
    /*background-position: center top !important;*/
}
div#hero {
    /*background-position: center top !important;*/
}
#hero.content-has-no-wrap {
    background-position: center top;
}

/*#hero::before {
	content: "";
	background: linear-gradient(to bottom, rgba(255,255,255, 0.6) 0%,
	rgba(255,255,255, 0.6) 100%);
	position: absolute;
	width: 100%;
	height: 100%;
}*/
#hero .title >* {
    padding: 0 20px;
    z-index: 2;
    position: relative;
}

#hero .title h1 {
    padding-top: 20px;
}
#hero .title::before {
    content: "";
    background: linear-gradient(to bottom, rgba(255,255,255, 0.6) 0%, rgba(255,255,255, 0.6) 100%);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
}
#hero .container {

}

/*SERVICES SECTION */
.services-content h5 {
    position: absolute;
    text-align: center;
    left: auto;
    right: auto;
    margin: 0;
    width: 100%;
    color: #d4202d;
    padding: 0;
    bottom: 10px;
    z-index: 9;
}
.services-content:hover h5 {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	bottom: auto;
	font-size: 1.5rem;
	width: 90%;
	margin: 0 auto;
}
.services-content:after {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    margin: 0 auto;
    background: linear-gradient(to bottom, rgba(181, 178, 178, 0.6) 0%, rgba(239, 225, 225, 0.6) 100%);
    width: 100%;
    color: #fff;
    padding: 22px;
    bottom: 0;
    z-index: 1;
}
.services-content:hover:after {
    height: 100%;
}
p.icon-wrap i {
    font-size: 4.5rem;
    color: #d4202d;
    height: 120px;
    width: 120px;
    vertical-align: middle;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}
p.icon-wrap i:hover {
    background: #d4202d;
    color: #fff;
    border-radius: 50%;
}
#hero .row {
  align-items: baseline;
}

#hero .wpcf7 {
    background: #f6f8fa;
    padding: 2em;
    border-radius: 5px;
    padding-bottom: 1px;
}
#hero .wpcf7 textarea {
  height: 100px;
}
#hero .hero-inner {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  justify-content: center;
  text-align: left;
  color: #fff;
  padding: 10em 0 5em;
}
#hero .title {
  margin-bottom: 2rem;position: relative;
}
#hero .title h1 {
  font-size: 36px;
  font-size: 2.25rem;
  /*margin-bottom: 1rem;*/
  color: #d4202d;
}
#hero .title h3 {
  font-size: 20px;
  color: #484642;
}


.btn-outer-wrap .btn, #hero .btn {
  padding: .7rem 1.5em
}
.acf-map {
    width: 100%;
    height: 350px;
    border: #ccc solid 1px;
    margin: 20px 0;
}

.acf-map img {
   max-width: inherit !important;
}

#hero .learn_more_btn {
    background-color: transparent;
    border-color: #d4202d;
    color: #d4202d;
    position: relative;
    vertical-align: middle;
    border-radius: 0;
}
.btn-outer-wrap .custom-btn-style,#hero .get_in_touch_btn {
    background-color: #d4202d;
    border-color: #d4202d;
    color: #ffffff;
    border-radius: 0;
}

#hero .learn_more_btn:hover{
	background-color: #ffffff;
    color: #b21a43;
    border-color: #ffffff;
}

.btn-outer-wrap .custom-btn-style:hover,#hero .get_in_touch_btn:hover{
	/*background-color: #b21a43;*/
  background-color: #000;
    color: #ffffff;
    border-color: #b21a43;
}
#hero .links {
  margin-top: 1em;
}
/* ABOUT SECTION */

#about .imgr {
  background-size: cover;
  background-position: center;
}

#about .content h3 {
  font-size: 14px;
  text-transform: uppercase;
  color: #5e5e5e;
}
#about .content h2 {
  text-transform: capitalize;
  color: #000;
  margin-bottom: 1em;
}
.pp-button-wrap .pp-button, .pp-button-wrap .pp-button:visited {
    text-decoration: none;
    line-height: 1.6;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: 1px #ffffff;
    border-style: solid;
}
.pp-button-wrap .pp-button {
    transition: background-color, color;
    transition-duration: 500ms;
}
.pp-button, .pp-button:visited, .pp-button:visited * {
    color: #ffffff;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
    transition: all .3s linear;
}
.pp-button, .pp-button:visited {
    display: inline-block;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    text-shadow: none;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -o-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
    transition: all .3s linear;
}
.pp-button-wrap .pp-button:hover,
.pp-button-wrap .pp-button:focus {
    text-decoration: none;
    background: #ffffff;
    border-color: #ffffff;
	color: #db2532;
}
.business-contact-form .gform_wrapper {
    margin-bottom: 3rem;
    margin-top: 16px;
    max-width: 100%;
    background: #d3313a99;
    padding: 2em;
    border-radius: 5px;
    padding-bottom: 1px;
}
.business-contact-form .gform_wrapper li.gfield.gfield_error,
.business-contact-form .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    margin-bottom: 0;
    border-top: 0;
    border-bottom: 0;
    padding-bottom: 0;
    padding-top: 0;
    width: 100%;
    padding: 0;
    margin: 0;
    max-width: 100% !important;
}
.business-contact-form .gform_wrapper div.validation_error {
    color: #790000;
    font-size: 14px;
    margin-bottom: 0;
    border-top: 1px solid #790000;
    border-bottom: 1px solid #790000;
    padding: 5px 0;
}
.business-contact-form .gform_wrapper .field_description_below .gfield_description {
    padding-top: 0;
}
.business-contact-form .gform_wrapper .gform_footer input[type=submit] {
    background: transparent;
    border: 1px solid #fff;
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    color: #fff;
}
.business-contact-form .gform_wrapper .gform_footer {
    padding: 0;
    margin: 10px 0 15px;
}
@media only screen and (min-width: 641px)	{
	.gform_wrapper ul.gform_fields li.gfield {
		padding-right: 0 !important;
	}
}
/*SERVICES SECTION */
.bg-style {
	background-repeat: no-repeat !important;
    background-position: center center !important;
    background-attachment: scroll !important;
    background-size: cover !important;
}
.bg-style {
    position: relative;
}
.footer-top-inner .section-title h1 {
    font-size: 34px;
    color: #fff;
	position: relative;
	padding-bottom: 15px;
}

.footer-top-inner .section-title h1:after {
    content: '';
    border-bottom-style: solid;
    border-bottom-width: 2px;
    width: 100px;
    float: left;
    clear: both;
    position: absolute;
    bottom: 0;
    left: 0;
}

.footer-top-inner .section-title p {
    font-size: 14px;
    color: #fff;
    font-weight: normal;
	padding-bottom: 15px;
}
.bg-style:before {
    background-color: rgba(212,32,45, 0.7);
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
}
#get-started .section-title {
    color: #fff;
}
#service h3 {
	width: 100%;
	font-size: 14px;
	font-weight: normal;
	color: #6d6d6d;
	line-height: 1.4rem;
}
.service-items {
    background: #f0f0f0;
}
#service h2 {
  width: 100%;
  text-transform: capitalize;
  margin-bottom: 10px;
}

#service h3.service-title {
  color: #000;
  font-size: 18px;
  text-align: left;
  text-transform: capitalize;
  font-weight: bold;
  margin: 1em 0;
}
#service .service {
  margin-bottom: 2em;
}
/* STATS SECTION */
#stats {
  position: relative;
  overflow: hidden;
  background-size: cover;
  background-position: center;
}
#stats::before {
  content: "";
  background: linear-gradient(to bottom,
  rgba(247, 0, 104,0.8) 0%,
  rgba(68, 16, 102,0.8) 100%);
  position: absolute;
  width: 100%;
  height: 100%;
}
#stats .row {
  padding: 5em 3em;
}
#stats .row .col {
  text-align: center;
}
#stats .row .col h5 {
  color: #fff;
  font-size: 64px;
  font-weight: 900;
  line-height: 1.5em;
}
#stats .row .col span {
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  line-height: 28px;
}
/* SPEAKERS */

#teams {
  background: #f6f8fa;
  padding-top: 15px;
  padding-bottom: 15px;
}
.grayscale {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.grayscale:hover {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}
.logos-section .logo-img {
	cursor: pointer;
}
#teams h3 {
  text-align: center;
  width: 100%;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: initial;
  color: #5e5e5e;
}
#teams h2 {
  text-align: center;
  width: 100%;
  text-transform: capitalize;
  margin-bottom: 2em;
}
#teams .team {
  margin-bottom: 2em;
}
#teams .team-avatar {
  max-height: 340px;
  overflow: hidden;
  /*border-radius: 5px;*/
}
#teams .team-info {
  position: absolute;
  bottom: 0;
  display: none;
  padding: 1em 2em;
  background: #fff;
  border-radius: 0 5px 0 5px;
}
div#teams .col-md-3:hover .team-info {
    display: block;
}
#teams .team-info h3,
#teams .team-info h5 {
  text-align: left;
}
#teams .team-info h5 {
  font-weight: normal;
  color: #5e5e5e;
  font-size: 14px;
}
#teams .team-info h3 {
  text-transform: capitalize;
  font-weight: bold;
  color: #000;
}
#teams .team-info {
  text-align: left;width: 75%;
}
/* TESTIMONIALS */
.testimonial {
  color: #fff;
}
.testimonial p {
  border: 1px solid #fff;
  border-radius: 8px;
  padding: 1em;
  background: #fff;
  color: #000;
  margin-bottom: 2em;
}
.testimonial p::after {
  border-left: 20px solid transparent;
  border-top: 20px solid #fff;
  bottom: 67px;
  content: "";
  position: absolute;
  left: 15px;
}
.testimonial .test-meta {
  display: inline-flex;
  flex-direction: row-reverse;
  justify-content: baseline;
  /* justify-items: baseline; */
  align-items: center;
}
.testimonial .test-meta span {

}
.testimonial .photo {
  border-radius: 54%;
  overflow: hidden;
  width: 50px;
  position: relative;
  display: flex;
  height: 50px;
  margin-right: 10px;
}

#testimonial {
  background-position: center;
  background-size: cover;
}
#testimonial::before {
  content: "";
  background: linear-gradient(to bottom,
  rgba(247, 0, 104,0.9) 0%,
  rgba(68, 16, 102,1) 100%);
  position: absolute;
  width: 100%;
  height: 100%;
}
#testimonial .row {
  align-items: baseline;
  justify-content: center;
}
#testimonial,
#testimonial .container {
  position: relative;
}
/*#testimonial .container {
  padding: 4em 0;
}*/
#testimonial h3 {
  text-align: center;
  width: 100%;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: initial;
  color: #ffffff;
}
#testimonial h2 {
  text-align: center;
  width: 100%;
  text-transform: capitalize;
  margin-bottom: 2em;
  color: #ffffff;
}

.footer-middle-wrap a:hover {
	color: #212529 !important;
	text:none;
}
/* CONTATC SECTION */
#contact {
  /*padding: 3em 0;*/
}
.footer-middle-wrap h3,#contact h3 {
     width: 100%;
    color: #000;
	    margin-bottom: 0;
}
.footer-middle-wrap a {
    color: #d4202d;
}
.footer-middle-wrap .maps .acf-map{    height: 450px;}
.footer-middle-wrap h2,#contact h2 {
  width: 100%;
  text-transform: capitalize;
  margin-bottom: 1em;
}
.footer-middle-wrap h4,#contact h4 {
  font-size: 16px;
  margin-top: 2em;
}
.footer-middle-wrap .maps,#contact .maps {
  overflow: hidden;
}
/* ARTICLES */

article {
    margin-bottom: 3em;
    border-bottom: 1px solid #eee;
}
.page article {
    margin-bottom: 0;
    border-bottom: 0;
}
article .entry-title a {
    color: #000;
    font-size: 32px;
    line-height: 37px;
    text-decoration: none;
}
article .entry-meta {
    margin-top: 18px;
}
article .entry-meta,
article .entry-meta a {
    color: #787887;
    font-size: 15px;
    text-transform: capitalize;
}
article .entry-content {
    margin-top: 1.5em;
    color: #6e6e6e;
    font-size: 17px;
    line-height: 27px;
}
/*@media only screen and (min-width: 600px) {
.entry-content, article .entry-meta, article .entry-title{
    padding-right: 25px;
    padding-left: 25px;
}
}*/
article .entry-content p {
    margin-top: 0;
    margin-bottom: 1.4em;
}
article .featured-image {
    margin-bottom: 1.5em;
}

article .no-featured-image {
    margin-bottom: 0;
}
article .featured-image img {
    width: 100%;
}
article a.understrap-read-more-link {
    color: #000;
}

/* SINGLE */
.single article .featured-image {
    margin-top: 1.5em;
}
article blockquote::before {
    content: url("Assets/icons/right-quote.svg");
    font-size: 17px;
    display: block;
    width: 33px;
    height: 33px;
    line-height: 26px;
    margin-bottom: 21px;
}
article blockquote {
    background: #ffffff;
    padding: 2.4em 2.4em 2em;
    margin: 1.8em 0;
    color: #6e6e6e;
    margin-left: calc(var(--gap--vertical)*-1 - 4px);
}
article blockquote>cite {
    color: #000;
}
.single h1.entry-title {
    font-size: 43px;
    line-height: 47px;
}
article .entry-footer,
article .entry-footer a {
    color: #787887;
    font-size: 15px;
    text-transform: capitalize;
}
/* SIDEBAR - WIDGETS */

h3.widget-title {
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 20px;
    letter-spacing: -.2px;
    padding-bottom: 24px;
    border-bottom: 1px solid #ddd;
}
aside {
    padding:30px;
    margin-bottom: 20px;
    background-color: #fff;
}
aside .btn-primary:hover {
    background-color: #000;
    border-color: #000;
}
.footer-widget ul,
aside ul {
    padding: 0;
    list-style: none;
}
.footer-widget ul li {
    padding: 0.5em 0;
    border-bottom: 1px solid #585652;
}
aside ul li {
    border-bottom: 1px solid #f7f8fa;
	padding: 0.5em 0;
}
.widget_simpleimage p, .footer-widget ul li a {
    color: #fff;
}
aside ul li a {
    color: #787878;
}
.widget_simpleimage p a {
    color: #fff;
    display: inline-block;
    width: 60px;
    font-size: 30px;
    height: 60px;
    text-align: center;
}
div#wrapper-footer {
    padding: 0;
}
.widget_simpleimage p a:hover {
    color: red;
}
aside ul li a:hover {
    text-decoration: none;
}
.wrapper#wrapper-footer-full {
   background-color: #000;
}
div#footer-full-content {
    padding-top: 20px;
    padding-bottom: 20px;
}
#wrapper-footer .site-info,
#wrapper-footer .site-info a {
    text-align: center;
    font-size: 13px;
    color: #0e0e0e;
}
/**
 * Post/Page Navigation
 */
 .site-main .comment-navigation, .site-main
 .posts-navigation, .site-main
 .post-navigation {
   margin: 0 0 1.5em;
   overflow: hidden;
 }
 
 .comment-navigation .nav-previous,
 .comment-navigation .nav-next,
 .posts-navigation .nav-previous,
 .posts-navigation .nav-next,
 .post-navigation .nav-previous,
 .post-navigation .nav-next {
   width: 50%;
   display: inline-block;
 }
 
 .comment-navigation .nav-next,
 .posts-navigation .nav-next,
 .post-navigation .nav-next {
   text-align: right;
 }
/**
 * Blog Page (home.php)
 */
 .wrapper.blog-wrap {
    /*padding: 0;*/
	padding-top: 50px;
}
 .wrapper.blog-wrap #main-slider {
    margin-top: 0 !important;
}
/**
 * COMMENTS
 */
.comments-count-wrapper {
    padding: 2em 0;
  }
  
  .comments-count-wrapper .comments-title {
    font-weight: normal;
    word-wrap: break-word;
  }
  
  .comment-list {
    margin: 0;
    word-wrap: break-word;
    padding-bottom: 0.5em;
    list-style: none;
  }
  
  .comment-list li {
    list-style: none;
  }
  
  .comment-list li.depth-1 .comment,
  .comment-list li.depth-2 .comment {
    border-bottom: 1px solid #eeeeee;
  }
  
  .comment-list .children {
    margin-left: 2em;
  }
  
  @media (max-width: 992px) {
    .comment-list .children {
      margin-left: 1em;
    }
  }
  
  @media (max-width: 544px) {
    .comment-list .children {
      margin-left: 0.66666em;
    }
  }
  
  .comment-list .comment-respond {
    padding: 1em 0;
    border-bottom: 1px solid #eeeeee;
  }
  
  .comment-list .comment-respond .comment-reply-title {
    margin-top: 0;
    padding-top: 0;
  }
  
  .comment-list .comment-respond p {
    margin-bottom: .5em;
  }
  
  .comment-list #cancel-comment-reply-link {
    white-space: nowrap;
    font-size: 15px;
    font-size: 1rem;
    margin-left: 1em;
  }
  
  .comment-list .comment-edit-reply-wrap {
    -js-display: flex;
    display: flex;
    justify-content: flex-end;
  }
  
  .comment-list .edit-link {
    flex: 1;
  }
  
  .comment-list .comment-awaiting-moderation {
    margin-bottom: 0;
  }
  
  .comment {
    padding: 1em 0;
  }
  
  .comment-avatar-wrap {
    float: left;
    clear: right;
    margin-right: 1.33333em;
  }
  
  @media (max-width: 768px) {
    .comment-avatar-wrap {
      margin-right: 0.5em;
    }
  }
  
  .comment-avatar-wrap img {
    border-radius: 50%;
  }
  
  @media (max-width: 768px) {
    .comment-avatar-wrap img {
      max-width: 2.5em;
    }
  }
  
  .comment-meta-wrap {
    float: left;
    clear: right;
    padding: 0 0 1.33333em;
  }
  
  .comment-content {
    clear: both;
  }
  
  .comment-cite-wrap {
    text-align: left;
  }
  
  .comment-cite-wrap cite {
    font-style: normal;
  }
  
  .comment-reply-title {
    padding-top: 1em;
    font-weight: normal;
    line-height: 1.65;
  }
  
  .comment-meta {
    margin-bottom: 0.5em;
  }
  .comment-meta .comment-author img {
      border-radius: 50%;
      margin-right: 10px;
  }
  .comment-metadata time {
      font-size: 12px;
      color: #6e6e6e;
  }
  .comment-time .timendate,
  .comment-time .reply {
    margin-right: 0.5em;
  }
  
  .comments-area {
    border-top: 1px solid #eeeeee;
    margin-top: 2em;
    background: #fff;
    padding: 2em;
    /*  1 - Textarea Styles */
    /*  2 - Input Fields Styles */
    /*  4 - Comment List Styles  */
    /* Comment Cookie concent field aignment */
  }
  @media (min-width: 768px) {
	#hero.content-has-no-wrap .hero-inner {
		padding-top: 12em;
		padding-bottom:12em;
	}
	#about .content {
		padding: 9em 3em;
	}
  }
  @media (max-width: 768px) {
    .comments-area {
      margin-top: 1.5em;
    }
	#about .content {
		padding-top: 3em;
		padding-bottom: 3em;
	}
  }
  .comments-area input[type="text"],
  .comments-area input[type="email"],
  .comments-area input[type="url"] {
    border: 1px solid #ebeced;  
    padding: 1.5em; 
  }

  .comments-area .comment-form-comment {
    width: 100%;
    border: none;
    margin: 0;
    padding: 0;
  }
  
  .comments-area .comment-notes,
  .comments-area .comment-textarea,
  .comments-area .form-allowed-tags {
    margin-bottom: 1.5em;
  }
  
  .comments-area .form-submit {
    margin-bottom: 0;
  }
  
  .comments-area textarea#comment,
  .comments-area .comment-formwrap input[type="text"] {
    border: 1px solid #ebeced;
    width: 100%;
    border-radius: 0;
    vertical-align: middle;
    margin-bottom: 10px;
  }
  
  .comments-area .no-comments {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
  }
  
  .comments-area p.logged-in-as {
    margin-bottom: 1em;
  }
  
  .comments-area #wp-comment-cookies-consent {
    margin-right: 10px;
  }
  .comments-area input[type="submit"] {
      background-color: #53f;
      border: none;
  }
  .comments-area input[type="submit"]:hover {
      background-color: #000;
  }
 /**
 * MAIN SLIDER
 */
  #main-slider .carousel-item {
      background-size: cover;
      background-position: center;
      height: 550px;
  }
  @media (max-width: 500px) {
    #main-slider .carousel-item {
        height: 450px;
    }   
    #main-slider .carousel-item .carousel-caption h3 {
        font-size: 20px;
        text-transform: capitalize;
    }
    #main-slider .carousel-item .carousel-caption {
        width: 100%;
        left: 0;
        right: 0;
        bottom: 0;
    }
  }
  #main-slider .carousel-item .carousel-caption {
    background: rgba(0,0,0,0.2);
    padding: 20px;
  }
  #main-slider .carousel-item .carousel-caption h3 {
      font-size: 35px;
      text-transform: capitalize;
  }
  #main-slider .carousel-item .carousel-caption h3 a {
      color: #fff;
      text-decoration: none;
  }
  

.entry-content .alignwide {
  margin-left: -25px;
  max-width: calc(100% + 50px);
  width: calc(100% + 50px);
}

.entry-content .alignfull {
  margin-left: calc( -49vw + 98% / 2 );
  margin-right: calc( -49vw + 98% / 2 );
  max-width    : 100vw;
}

.entry-content .alignfull img {
  width: 100vw;
}

#simpleimage-5 {
	padding-top:14px;
}

.fa-linkedin-in.color-red {
	color: #d4202d;
    display: inline-block;
    width: 60px;
    font-size: 30px;
    height: 60px;
    text-align: center;
}


.fa-linkedin-in.color-red:hover {
	color: #000
}

.page-template-default .business-stages-section h3 {
	min-height: 100px;
}

.fa-envelope.color-red {
  color: #d4202d;
    display: inline-block;
    width: 60px;
    font-size: 30px;
    height: 60px;
    text-align: center;
}


.fa-envelope.color-red:hover {
  color: #000
}

/* testimonial tighten padding */
.wpproslider_t7_DIV_2 {
   padding-top:0px !important; 
}
.wpproslider_t7_DIV_2_top {
  height: 0px !important;
}